package com.proyek.akhir.kodel.utils

import java.text.SimpleDateFormat
import java.util.*

class DateConverter {
    fun dateKuponConverter(date: String): String {
        val inputFormatter = SimpleDateFormat("yyyy-MM-dd'T'HH:mm:ssZ", Locale.US)
        val outputFormatter = SimpleDateFormat("dd MMM yyyy", Locale.US)

        var answer: Date = inputFormatter.parse(date)

        return outputFormatter.format(answer).toString()
    }
}